FREEFOAM-POROUSEXPLICITSOURCEREACTINGPARCEL(1)

NAME
freefoam-porousExplicitSourceReactingParcel - Transient PISO solver for compressible, laminar or turbulent flow with reacting multiphase Lagrangian parcels for porous media, including explicit sources for mass, momentum and energy

SYNOPSIS

freefoam porousExplicitSourceReactingParcel [-parallel] [-srcDoc] [-case <dir>] [-doc] [-help]

DESCRIPTION

The solver includes: - reacting multiphase parcel cloud - porous media - mass, momentum and energy sources - polynomial based, incompressible thermodynamics (f(T))

OPTIONS

-case <dir>
    Specify the case directory

-parallel
    Run the case in parallel

-help
    Display short usage message

-doc
    Display Doxygen documentation page

-srcDoc
    Display source code

NOTE

ddtPhiCorr not used here when porous zones are active - not well defined for porous calculations

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.